.main-page-popup-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000;
  z-index: 999999;
  display: none;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
}
.main-page-popup-bg.show {
  display: block;
}
.main-page-popup {
  position: fixed;
  left: 50%;
  top: -240px;
  width: 800px;
  max-width: 100%;
  height: 480px;
  margin-top: -240px;
  transform: translateX(-50%);
  display: none;
  overflow: hidden;
  z-index: 1000000;
  -moz-box-shadow: 0 8px 8px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 8px 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 8px 8px rgba(0, 0, 0, 0.5);
  font-family: Montserrat, sans-serif;
}
.main-page-popup.show {
  display: block;
}
.main-page-popup .main-page-popup-close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 40px;
  height: 40px;
  background: #588206;
  cursor: pointer;
  -webkit-transition: ease all 0.5s;
  -moz-transition: ease all 0.5s;
  -o-transition: ease all 0.5s;
  -ms-transition: ease all 0.5s;
  transition: ease all 0.5s;
  -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
}
.main-page-popup .main-page-popup-close span {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 18px;
  height: 18px;
  margin-top: -9px;
  margin-left: -9px;
  background: url(main-page-popup-close.png) no-repeat;
  -webkit-transition: ease all 0.5s;
  -moz-transition: ease all 0.5s;
  -o-transition: ease all 0.5s;
  -ms-transition: ease all 0.5s;
  transition: ease all 0.5s;
}
.main-page-popup .main-page-popup-close:hover {
  background: #486a05;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
.main-page-popup .main-page-popup-body {
  font-size: 18px;
  color: #fff;
  text-align: center;
  position: absolute;
  left: 153px;
  bottom: 126px;
  right: 47px;
}
.main-page-popup .main-page-popup-body b, .main-page-popup .main-page-popup-body strong {
  font-weight: 500;
}
.main-page-popup .main-page-popup-button {
  position: absolute;
  left: 153px;
  bottom: 53px;
  right: 47px;
  text-align: center;
}
.main-page-popup .main-page-popup-button a {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  position: relative;
  text-decoration: none;
  background: #588206;
  padding: 10px 42px 12px;
  -moz-box-shadow: inset -3px 3px 0 rgba(97,83,67,.3), 0 3px 3px rgba(0,0,0,.5);
  -webkit-box-shadow: inset -3px 3px 0 rgba(97,83,67,.3), 0 3px 3px rgba(0,0,0,.5);
  box-shadow: inset -3px 3px 0 rgba(97,83,67,.3), 0 3px 3px rgba(0,0,0,.5);
  -moz-text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 3%;
  -moz-border-radius: 3%;
  -ms-border-radius: 3%;
  -o-border-radius: 3%;
  border-radius: 3%;
  -webkit-transition: ease all 1s;
  -moz-transition: ease all 1s;
  -o-transition: ease all 1s;
  -ms-transition: ease all 1s;
  transition: ease all 1s;
}
.main-page-popup .main-page-popup-button a .ui-text-shadow-copy-1 {
  visibility: visible;
  color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30) progid:DXImageTransform.Microsoft.Blur(makeShadow=false,pixelRadius=1);
  left: -1;
  top: 0px;
}
.ie-8 .main-page-popup .main-page-popup-button a .ui-text-shadow-copy-1 {
  top: 1px;
}
.main-page-popup .main-page-popup-button a:hover {
  font-size: 18px;
  -moz-box-shadow: inset 3px -3px 0 rgba(97,83,67,.3), 0 3px 3px rgba(0,0,0,.5);
  -webkit-box-shadow: inset 3px -3px 0 rgba(97,83,67,.3), 0 3px 3px rgba(0,0,0,.5);
  box-shadow: inset 3px -3px 0 rgba(97,83,67,.3), 0 3px 3px rgba(0,0,0,.5);
}
@media (max-width: 640px) {
  .main-page-popup .main-page-popup-body, .main-page-popup .main-page-popup-button {
    left: 20px;
    right: 20px;
  }
}
